fieldLayouts:
  2a4f7333-6556-4da3-8d44-0aba5636f4ac:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: cafd3d7b-f719-4a8d-878f-fbbc64e316c8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 92d5dfea-806a-46fb-bedd-3e6546c88741
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7f198dc9-ff09-4764-8343-25c9f14c6d75
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 5d6c86df-2cc3-4315-99ab-c2d0111cc381
            userCondition: null
          -
            elementCondition: null
            fieldUid: c2a204a9-027f-4ec8-a9e9-351b9f00b6ce # Redirect to page
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebd48490-33e7-4189-8ba2-fe7089020a98
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3d34a0b5-200c-4776-97a9-8b70a4da3d0f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a69a6d69-9217-4e4c-9c9d-7a63b1365b07
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: cfb417b8-16eb-4d4b-9673-aa0dc9da4e4d
        userCondition: null
handle: standards
hasTitleField: true
name: Standards
section: 5de88a98-0fb6-4d21-bd94-030bab555df9 # Courses For Users Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
